Subject: Re: Science or hobby?

From: [email-masked] (Tony Halmarack)
Date: Sat, 11 Nov 1995 13:06:16 GMT

> In article <[email-masked]> [email-masked]  writes:
> 
> > What has happened to the myconet?  It was originally created and used for
> > the exchange of scientific information relating to fungal research, 

Please go ahead on that basis, I can't wait to bask in the enlightening rays of
your superior perceptions.

> >but it now being used primarily for mushroom hobby information. 

Sounds like a potential source of info to this mere mortal. 

> >I seem to recall that there have been mushroom hobby newsgroups advertised.

How fascinating, can you give me their addresses? I'd like to have access to
all possible sources of mycological information.

> > ....are they still out there?  

You sound like a sensory deficient God, under seige 
>from  his alpha test creation.

> >I have nothing against the hobbyists out there but it seems that the
> > research scientists are not using this site anymore due to the hobby
> > messages that one must weed through in order to join the scientific
> > discussions.

Weeds and fungi are a natural combination in my experience, but you could 
always irradiate your test tubes if you feel threatened.

You seem to be striving for status not knowledge. If  you do attain 
the summit of your gilded pedestal, the world may well be a meaner 
and bleaker place for it. 

In message <[email-masked]> Roger wrote:

> A short while back a scientist asked for information about truffles. I
> sent him brief details of what I knew as a hobbyist and he said thanks.
> 
> Maybe my small contribution has helped his research. If we share we all
> benefit. 

Yes please.

-- 
Tony Halmarack